{
  "container.barrel": "§f樽",
  "container.cartography_table": "§f製図台",
  "container.chest": "§fチェスト",
  "container.chestDouble": "§fラージチェスト",
  "container.enderchest": "§fエンダーチェスト",
  "container.inventory": "",
  "container.loom": "§f機織り機",
  "container.repair": "§f修繕・名付け",
  "container.shulkerBox": "§fシュルカーボックス",
  "container.upgrade": "§f装備の強化"
}